> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tkhub.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 图片任务结果查询



## OpenAPI

````yaml /api.json get /v1/images/task/{taskid}
openapi: 3.0.1
info:
  title: TKHub API
  description: TKHub 平台 API 接口文档
  version: 1.0.0
servers:
  - url: https://api.tkhub.ai
    description: 生产环境
  - url: https://api-test.tkhub.ai
    description: 测试环境
security:
  - bearerAuth: []
paths:
  /v1/images/task/{taskid}:
    get:
      tags: []
      summary: 图片任务结果查询
      parameters:
        - name: taskid
          in: path
          description: 任务ID
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: ''
          required: true
          example: Bearer sk-xxxxxx
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties: {}
          headers: {}
      deprecated: false
      security:
        - BearerAuth: []
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      description: |
        使用 Bearer Token 认证。
        格式: `Authorization: Bearer sk-xxxxxx`

````